Subject: Re: [lojban] Logical translation request

From: [email-masked]
Date: Wed, 19 Dec 2001 20:24:38 EST

In a message dated 12/18/2001 7:01:51 PM Central Standard Time, 
[email-masked] writes:

> Can you give an example of an agglomeration of tense words that
> could not possibly mean anything? I doubt you could find one,
> and the worse part is that even if you do, it probably has an
> equivalent form that is grammatical anyway

This is going to depend upon just what the time system is; that is, what is 
the hidden presuppositions in the incredible journey through time. this is 
(wisely) not specified but that means all the possibilities are open. So, 
for example, tense time could be SAE, which makes at least past futures 
potentially incommensurate with any other tenses, i.e., "puba P" does not 
entail "ga pu P giga ca P gi ba P" (this is one way SAE gets irrealis 
subjunctives, after all). So there can be tense strings that are too long to 
deal with (around seven shifts, say) in real time and ones that have no other 
description than the one given in the old Loglan strings.